import { jsx } from "react/jsx-runtime";
import { TokenPRTC as TokenPRTC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPRTC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PRTC", "data-name": "TokenPRTC", ...props, children: /* @__PURE__ */ jsx(TokenPRTC$1, { variant }) });
  }
);
TokenPRTC.displayName = "TokenPRTC";
Object.assign(TokenPRTC, { isGdsIcon: true });
export {
  TokenPRTC
};
